{
  "description": {
    "introduction": "Hi Everyone, My name is Aissata Sall better know as Aisha. I am originally from Senegal, West Africa, where most of my family and friends still live.",
    "part1": "I moved to the US in 1998 to further my education and pursue a career. While in California I was discovered by an agent and began succesfully modelling. I then began helping curate African art collections. I recently went back to Senegal and spent 6 months donating my time and energy to give back to my beloved community. I reached out to some of my teachers and classmates and was invited to visit the high school I attended.",
    "part2": "While visiting I was introduced to an incredible Non-profit group helping blind children, this touched my heart deeply so I have decided to help.  I am asking you today to join me to buy a braille machine for these talented and brilliant young people.Our goal is to purchase 2 machines and any contribution you make will help these wonderful children achieve their dreams.",
    "part3": "Please find the donation information in the links below.  You can also email me at: aishasall75 <at> gmail.com if you have any questions.",
    "close": "'It takes a village'",
    "thank": "Thank you!  Aisha"
  },
  "charityName": "FMD Pikine East 92 Association"
}
